
C     INCLUDE 'Zatomx.inc'

C     /ATOMX/ must be compatible with the same in 'Zatom7.inc'
C     when 'Zatomx.inc' is used, NAT must be available: see 'Zdatx.inc'
C     temp: old X(4 -> ATX4(4

      PARAMETER (MAXAT=1020)
      COMMON /ATOMX/ ATXYZ(10,MAXAT), IZAT(MAXAT), ITAT(MAXAT),
     *               ATX4(4,MAXAT)
      CHARACTER *6 ATNAME
      COMMON /ATNAMA/ ATNAME(MAXAT)

C end of 'Zatomx.inc'
 